On which version runs my diaspora* pod?